/*Styles for screen 800px and lower TABLETS */
@media screen and (min-width: 640px) and (max-width: 1220px) {
	.container {
		background-color: #fff;
	}
	#chyba_404 {
		margin-top:100px;
		filter: alpha(opacity=90);
		opacity: 0.9;	
	}
	#main {
		width: 100%;
		margin-top: 0px;
		bottom:0px;
	}
	#main.uvod {
		margin-top: 0px;	/* plus minusova hodnota od #main */
	}

	#header {
		width: 100%;
		/*height: 425px;*/
		height: 100%;
		/*background: url(../images/header_image_01.jpg) no-repeat center 60px;*/
	}
	/* #layerslider */
	#layerslider {
		margin-top: 60px;
	}
	
	.head_text {
		padding-top: 160px;
	}
	.head_text h2 {
		font-size: 24px;
		line-height: 34px;
	}
	.head_text p.text {
		font-size: 16px;
		line-height: 20px;
	}
	.head_text a.arrow {
		top: 210px;
	}
		
	/* HEADER OTHER */
	#header_other {
		height: 245px;
		/*width: 100%;
		overflow: hidden;
		margin: 0 auto;
		background: url(../images/header_other_01.jpg) no-repeat center 60px;*/
		background-repeat: no-repeat;
		background-position: center 60px;
	}
	/*
	#header_other.Produkty {
		background: url(../foto/headers/ban_produkty_1.jpg) no-repeat center 60px;
	}
	#header_other.Spolecnost,
	#header_other.Search {
		background: url(../foto/headers/ban_spolecnost_1_2.jpg) no-repeat center 60px;
	}
	#header_other.Prodejci {
		background: url(../foto/headers/ban_prodejci_1.jpg) no-repeat center 60px;
	}
	#header_other.Download {
		background: url(../foto/headers/ban_ke_stazeni_1.jpg) no-repeat center 60px;
	}
	#header_other.Kontakt {
		background: url(../foto/headers/ban_kontakt_1.jpg) no-repeat center 60px;
	}
	*/

	
	#sticky_in {
		width:100%; 
		margin:0 auto;
	}

	#logo {
		float:left;
		margin-left: 0px;
	}
	#logo a, #logo a span {	
		width: 140px;
		height: 60px;
	}
	#logo a span {
		background: url(../images/logo_res.png) no-repeat left top;
	}
	#sticky_navigation_wrapper { 
		display: none;
	}	
	#zahlavi_res {
		position:fixed;
		top: 0;
		left: 0;
		width:100%; 
		height:60px; 
		background: #fff;
		z-index: 80;
	}
	
	
	/* MAIN BOXES */
	.main_box {
		float:left;
		/*width: 31.333%;*/
		width: 23%;
		margin: 2% 0 0 0;
		padding: 0 1%;
		background-color:#FFF;
	}
	.main_box .in {
		height: auto;
	}
	.main_box .in img {
		margin-bottom: -3px;
	}
	.main_box p a {
		min-height: 40px;
	}

	.main_box.last3 {
		margin-right: 0;
	}
	
	/* ROZCESTNIK */
	.rozcestnik {	
		float:left;
		width: 31.333%;
		margin: 2% 0 0px 0;
		padding: 0 1%;
		border: 0 none;
	}
	.rozcestnik h2 {
		font-size: 15px;
	}
	.rozcestnik .in {
		min-height: auto;
	}
	.rozcestnik .in img {
		margin-bottom: -3px;
	}
	
	/* AKTUALITY */
	.aktualita_box {
		float:left;
		width:31.333%;
		margin: 1% 1% 1% 1%;
	}
	.aktualita_box.last3 {
		margin-right: 0;
	}
	.aktualita_box div.img {
		height: auto;
	}
	.aktualita_box h2 {
		font-size: 16px;
	}
	.aktualita_box p.text {		
	}
	.aktualita_box .detail_link {
		position: relative; 
		bottom:0px;
		left: 0;
	}
	.aktualita_box .detail_link p {
		position: relative; 
		left: 0;
		background: #666;
	}
	
	/* KE STAZENI BOXY */
	.download_box {
		float:left;
		width:31.333%;
		margin: 1% 1% 1% 1%;
	}
	.download_box a {
		padding: 10% 10% 7% 10%;
	}
	.download_box div.img {
		height: auto;
	}
	.download_box span {
		font-size: 12px;
	}
	.download_box.last3 {
		margin-right: 0;
	}


	.clr_3 {
		clear:both;
		float:none;
		height:1px;
	}
	.clr_2 {
		display: none;
	}
	
	/* INNER */
	.inner {
		width: 98%;
		margin: 0 auto 0px auto;
		padding: 2% 1%;
	}
	.inner img,
	.container img {
		width: 100%;
		height: auto;
	}
	
	/* COLUMN, DIMENSIONS */
	.col_1_3 {
		float:left;
		width: 32%;
		margin-right: 2%;
	}
	.col_2_3 {
		float:left;
		width: 66%;
	}
	
	/* COL_LEFT, RIGHT */	
	.col_left,
	.col_right {
		float:left;
	}
	.col_left {
		width: 66%;
		margin-right: 2%;
	}
	.col_right {
		width: 32%;
	}
	
	/* AKCE */
	.akce_seznam div.item .image {
		float:left;
		width: 32%;
		margin-right: 2%;
	}
	.akce_seznam div.item .text {
		float:right;
		width: 66%;
	}
	.akce_seznam div.item .image img {
		width: 100%;
		height: auto;
	}
	
	/* AKTUALITY */
	.aktualita {
		float:left;
		width:49%;
		margin-right: 1%;
	}
	.aktualita_img img {
		width: 100%;
		height: auto;
	}
	
	/* REFERENCE */
	.reference_uvod .image div {
		width: 25%;
	}
	.reference_uvod div.in {
		padding: 45px 50px;
	}

	.reference_uvod p {
		font-size: 24px;
		line-height: 30px;
	}

	
	/* FOTOGALERIE */
	.fotogalerie div.in {
		width: 33.333%;
	}
	
	/* HALF */
	.half {
		float:left;
		width: 48%;
		margin: 0 2% 0 0;
	}
	.half_col.last {
		margin-right: 0;
	}
	
	/* PRODEJCI CARD */
	.prodejci_card {
		width:43.25%;
		padding: 5% 3% 5% 3%;
		margin: 0 1.5% 2% 0;
	}
	.prodejci_card.last {
		margin-right: 0;
	} 
	.skladem {
		background:url(../images/icon_skladem.png) no-repeat left top;
		width: 62px;
		height: 62px;
		position:absolute;
		top: -10px;
		right: -5px;
	}
	
	/* CONTACT CARD */
	.cont_card {
		width:31.3%;
		margin: 0 1% 2% 1%;
	}
	.cont_card.half {
		width: 49%;
		margin: 0 2% 0 0;
	}
	.cont_card.last {
		margin-right: 0;
	} 
	.cont_card .img {
		margin: 10% 0px;
	}

	/* LINE BTN */
	.line_btn {
		padding: 40px 30px;
	}
	.line_btn p {
		line-height: 26px;
	}
	.line_btn p.text {
		float:left;
		font-size:16px;
	}
	.line_btn p.btn  {
		float:right;
	}
	
	/* FOOTER */
	#footer {
		padding-bottom: 20px;
	}
	#footer div.in {
		width: 100%;
		margin: 0 auto;
		padding-top: 0px;
	}
	.foot_col {
		float:left;
		width: 49%;
		margin-right: 2%;
	}
	.foot_col.last {
		margin-right: 0;
	}
	.foot_col div.partner {
		float:left;
		width: 49%;
		padding: 0%;
		margin: 0 2% 2% 0;
	}
	.foot_col div.partner.last {
		margin-right: 0;
	}
	#footer div.in img {
		width: 100%;
		height: auto;
	}
	
	/* COPY */
	#copy {
		height: 65px;
	}
	#copy div.in {
		width: 100%;
		margin: 0 auto;
	}
	#copy p.title {
		margin-left: 10px;
		float:left;	
	}
	#copy p.nav {
		float:right;
		margin-right: 10px;
	}
	

	/* CLASSES */	
	.centr {
		text-align:center;
	}
	
}